Build #5 for hprotoc-1.5.1

[all reports]

Package hprotoc-1.5.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-21 02:09:54.22069 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hprotoc (user goal)
rejecting: hprotoc-2.1.7, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.0, 2.0.17,
2.0.15, 2.0.14, 2.0.13, 2.0.12, 2.0.11, 2.0.10, 2.0.9, 2.0.7, 2.0.6, 2.0.5,
2.0.2, 2.0.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.9, 1.7.1, 1.7.0, 1.6.0 (global
constraint requires ==1.5.1)
trying: hprotoc-1.5.1
trying: base-4.8.1.0/installed-4f7... (dependency of hprotoc-1.5.1)
next goal: haskell-src-exts (dependency of hprotoc-1.5.1)
rejecting: haskell-src-exts-1.17.0, 1.16.0.1, 1.16.0, 1.15.0.1, 1.15.0,
1.14.0.1, 1.14.0, 1.13.5, 1.13.4, 1.13.3, 1.13.2, 1.13.1, 1.13.0, 1.12.0,
1.11.1, 1.10.2, 1.10.1, 1.10.0, 1.9.6, 1.9.5, 1.9.4, 1.9.3, 1.9.0, 1.8.2,
1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.1, 1.6.0, 1.5.3, 1.5.2, 1.5.1, 1.5.0,
1.4.0, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.0, 1.1.4, 1.1.3.1, 1.1.3,
1.1.1, 1.1.0, 1.0.1, 1.0.0, 0.5.7, 0.5.6, 0.5.5, 0.5.4, 0.5.3, 0.5.2
(conflict: hprotoc => haskell-src-exts==0.4.8)
rejecting: haskell-src-exts-0.4.8 (conflict: base==4.8.1.0/installed-4f7...,
haskell-src-exts => base>=4 && <4.8)
rejecting: haskell-src-exts-0.4.6, 0.4.5, 0.4.4.1, 0.4.4, 0.4.3.1, 0.4.3,
0.4.2, 0.4.1, 0.3.12, 0.3.11, 0.3.10, 0.3.9, 0.3.7, 0.3.5, 0.3.4, 0.3.3,
0.3.2, 0.2.1 (conflict: hprotoc => haskell-src-exts==0.4.8)
Dependency tree exhaustively searched.